﻿a {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}
/*通用css,包括header、footer、menu、QQ、返回顶部*/
#header #headerLogo {
	font-size: 12px;
	color: #333;
	line-height: 1.8;
	font-family: Microsoft yahei;
}

#header .site-nav {
	width: 100%;
	background-color: #f2f2f2;
}

#header .site-nav .site-nav-bd {
	width: 1200px;
	height: 26px;
	margin: 0 auto;
}

#header .site-nav .site-nav-bd .site-nav-bd-l {
	display: inline;
	float: left;
}

#header .site-nav .site-nav-bd .site-nav-bd-r {
	display: inline;
	float: right;
}

#header .site-nav .site-nav-bd .site-nav-bd-l .menu, .site-nav .site-nav-bd .site-nav-bd-r .menu {
	display: inline;
	float: left;
}

#header .site-nav .site-nav-bd .site-nav-bd-r .site-nav-pipe {
	display: inline;
	float: left;
	height: 26px;
	line-height: 26px;
	color: #fff;
}

#header .site-nav .site-nav-bd .menu {
	height: 26px;
	padding: 0 5px;
	line-height: 26px;
	color: #6B6969;
}

#header .site-nav .site-nav-bd .menu a {
	color: #6B6969;
	font-size: 12px;
}

#header .site-nav .site-nav-bd .site-nav-bd-r .group {
	display: inline;
	float: left;
}

#header .site-nav .site-nav-bd .site-nav-bd-r .group .menu {
	font-weight: bold;
	color: #fa4f00;
}

#header .site-nav .site-nav-bd .site-nav-bd-r .group .menu a {
	color: #fa4f00;
}

#header .site-nav .site-nav-bd .site-nav-bd-l .menu a {
	color: #fff;
	font-size: 13px;
}

#header .site-nav .site-nav-bd .site-nav-bd-l .menu a:hover {
	text-decoration: underline;
	color: Red;
}

#header .site-nav .site-nav-bd .site-nav-bd-r .menu a:hover {
	text-decoration: underline;
	color: # e4393c;
} 
/*menu*/
#header .float-l {
	display: inline;
	float: left;
}

#header .site {
	width: 100%;
}

#header .site .site-head-bd {
	width: 1200px;
	height: 103px;
	margin: 0 auto;
}

#header .site .site-head-bd .site-head-bd-l {
	display: inline;
	float: left;
}

#header .site-head-bd .logo {
	display: inline;
	float: left;
	width: 285px;
	height: 103px;
}

#header .nodiv {
	width: 100%;
	height: 50px;
	text-align: center;
	background-color: rgb(208, 145, 92);
	line-height: 50px;
}

#header .nodiv strong {
	font-size: 14px;
	color: #fff;
}
/*搜索框*/
#header .site-head-bd .site-head-bd-r {
	display: inline;
	float: right;
}

#header .site-head-bd .logo {
	display: inline;
	float: left;
	width: 285px;
	height: 103px;
}

#header .site-head-bd .search-wrap {
	display: inline;
	float: left;
	width: 430px;
	margin: 25px 30px 0 0;
}

#header .site-head-bd .search-wrap .search-hd {
	width: 100%;
	height: 35px;
}

#header .site-head-bd .search-wrap .search-hd .search-bor {
	display: inline;
	float: left;
	width: 340px;
	padding: 0 10px;
	background-color: #fff;
}

#header .site-head-bd .search-wrap .search-hd .search-text {
	display: inline;
	float: left;
	width: 340px;
	height: 35px;
	line-height: 35px;
	color: #666;
	border: 0 none;
	outline: 0;
}

#header .site-head-bd .search-wrap .search-hd .search-btn {
	display: inline;
	float: left;
	width: 70px;
	height: 35px;
	padding-left: .5em;
	_padding-left: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 35px;
	color: #fff;
	letter-spacing: .5em;
	cursor: pointer;
	background-color: #f25054;
	border: 0 none;
	outline: 0;
}

#header .site-head-bd .search-wrap .search-bd {
	margin-top: 0px;
	overflow: hidden;
}

#header .site-head-bd .search-wrap .search-bd ul li {
	display: inline;
	float: left;
	margin-right: 10px;
}

#header .site-head-bd .buy-cart {
	display: inline;
	float: left;
	width: 183px;
	height: 35px;
	margin-top: 25px;
	background: url(../img/baycar.jpg) no-repeat;
}

#header .site-head-bd .buy-cart a {
	display: block;
	text-align: center;
	margin-left: 8px;
	line-height: 34px;
}

#header .site-head-bd .buy-cart b {
	padding-left: 20px;
}
/*客服 begin*/
#header ul, li {
	list-style: none;
}

#header .float-contact-mini {
	position: absolute;
	right: 1px;
	top: 175px;
}

#header .float-contact-mini a {
	background: url("../Images/sprites.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF !important;
	display: block;
	height: 65px;
	line-height: 110%;
	padding: 46px 5px 0;
	text-align: center;
	text-decoration: none !important;
	width: 18px;
}

#header .float-contact {
	display: none;
	position: absolute;
	right: 1px;
	top: 175px;
	width: 102px;
}

#header .float-contact .close {
	background: url("../Images/sprites.png") no-repeat scroll -29px 0 transparent;
	color: #FFFFFF !important;
	display: block;
	height: 31px;
	line-height: 31px;
	padding-left: 22px;
	text-decoration: none !important;
	width: 80px;
}

#header .float-contact .container {
	background: #FFFFFF;
	border-color: #E3E3E3;
	border-style: solid;
	border-width: 0 1px;
	padding: 1px 0;
	text-align: center;
}

#header .float-contact .container {
	border-style: solid;
	text-align: center;
}

#header .float-contact .qq {
	padding: 7px 0 6px;
}

#header .float-contact .qqtitle {
	line-height: 200%;
}

#header .float-contact .qq .btn {
	padding-top: 4px;
}

#header .float-contact .qq .btn li {
	padding-bottom: 5px;
}

#header .float-contact .qq .btn a {
	background: url("../Images/sprites.png") no-repeat scroll -43px -80px transparent;
	color: #1A649D;
	display: block;
	height: 23px;
	line-height: 23px;
	margin: 0 auto;
	padding-left: 23px;
	width: 53px;
	font-size: 12px;
}

#header .float-contact .qqtel {
	background: url("../Images/shadow-2.png") repeat-x scroll 0 100% transparent;
	padding-bottom: 14px;
}

#header .float-contact .qqtel .qqcontent {
	color: #FF6600;
	font-size: 117%;
	font-weight: bold;
	line-height: 130%;
	letter-spacing: 0;
}

#header .float-contact .myqqlink {
	background: url("../Images/bg-x.png") repeat-x scroll 0 -320px #FA8400;
	border-bottom: 1px solid #E3E3E3;
	color: #FFFFFF !important;
	display: block;
	height: 40px;
	line-height: 40px;
	text-align: center;
	text-decoration: none !important;
}

#header h3.qqtitle {
	margin: 0;
	padding: 0;
}
/*菜单*/
#header .nav1 {
	width: 100%;
	margin: 0 auto;
	height: 40px;
}

#header .mannue {
	width: 1210px;
	margin: 0 auto;
}

#header #nav-2015 {
	padding-left: 210px;
	height: 40px;
	position: relative;
	z-index: 10;
}

#header #category-2015 {
	width: 210px;
	height: 40px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 20;
}

#header #category-2015 .ld {
	position: relative;
	width: 198px;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
}

#header #category-2015 .ld h2 {
	font-size: 14px;
	padding-left: 20px;
}

#header #category-2015 .ld b {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 10px;
	top: 10px;
	background: url(../Images/arrow.gif) no-repeat 0 0;
}

#header #category-2015 #allsort {
	width: 206px;
	height: 446px;
	padding: 3px 0;
	position: absolute;
	left: 0;
	top: 38px;
	border: 2px solid #5aa1fe;
	background-color: #5aa1fe;
}

#header #category-2015 #allsort .item {
	width: 206px;
	float: left;
	font-weight: normal;
	color: #333333;
	line-height: 28px;
	z-index: 4;
}

#header #category-2015 #allsort .item a {
	color: #d3e2fe;
	font-weight: bold;
	width: 135px;
	font-size: 12px;
	float: left;
	display: block;
}

#header #category-2015 #allsort .item span h3 {
	width: 180px;
	padding-left: 10px;
	position: absolute;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	overflow: hidden;
}

#header #category-2015 #allsort .item span p {
	width: 145px;
	white-space: nowrap;
	line-height: 25px;
	overflow: hidden;
	padding: 0 15px 5px 15px;
}

#header #category-2015 #allsort .item span h3 a {
	color: #333;
	text-decoration: none;
}

#header #category-2015 #allsort .item span h3 a:hover {
	color: #d3e2fe;
	font-weight: bold;
}

#header #category-2015 #allsort .item .i-mc {
	display: none;
	width: 680px;
	height: 388px;
	padding: 10px;
	background: #fff;
	border: 1px solid #b61d1d;
	position: absolute;
	left: 206px;
	top: 0;
	z-index: 25;
}

#header #category-2015 #allsort .on h3 {
	border: solid #ddd;
	border-width: 1px 0;
	background: #fff;
	z-index: 40;
}

#header #category-2015.on .ld b {
	background: url(../Images/arrow.gif) no-repeat 0 -20px;
}
/*顶部菜单样式*/
#header #ty_menu_title {
	position: relative;
	z-index: 9;
}

#header #ty_menu_title ul {
}

#header #ty_menu_title ul li {
	float: left;
}

#header #ty_menu_title ul li a {
	float: left;
}

#header #ty_menu_title ul li a span {
	display: block;
	float: left;
	font-weight: normal;
	padding: 0 20px;
	line-height: 42px;
}

#header #ty_menu_title ul li {
	position: relative;
}

/*返回顶部*/
#header #commongotopa {
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	writing-mode: tb-rl;
	background: #5c5c5c;
	background-position: -276px -310px;
	bottom: 67px;
	_margin-bottom: 67px;
	width: 35px;
	height: 90px;
	position: fixed;
	right: 0px;
	bottom: 5px;
	cursor: pointer;
	_position: absolute;
	_bottom: auto;
	color: #f0f0f0;
	font: 14px/2.5 microsoft YaHei,"\65b0\5b8b\4f53";
	_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}

#header #commongotopa:hover {
	background: #AE1C1C
}

/*footer*/
#footer .footer1 {
	clear: both;
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 25px;
}

#footer .footer1_p1 {
	width: 1200px;
	margin-top: 15px;
	border-top: 1px solid #DDDDDD;
	padding: 15px 0px;
	border-bottom: 1px solid #f1f1f1;
	overflow: hidden;
}

#footer .footer1_p1 .guide {
	float: right;
	width: 970px;
	overflow: hidden;
}

#footer .footer1_p1 li {
	float: left;
	margin-right: 30px;
}

#footer .footer1_p1 .guide .icon {
	float: left;
	margin-right: 15px;
}

#footer .footer1_p1 .guide .bd {
	float: left;
	width: 140px;
	margin-left: 40px;
}

#footer .footer1_p1 .guide .bd b {
	height: 28px;
	display: block;
	font: 16px/25px "Microsoft YaHei";
	color: #5e5e5e;
}

#footer .footer1_p1 .guide .bd .list {
	line-height: 21px;
	margin-left: 10px;
	font: 12px/22px "\65b0\5b8b\4f53";
	color: #a5a5a5;
}

#footer .footer1_p1 .guide .bd .list a {
	color: #a5a5a5;
	font-size: 12px;
}

#footer .footer1_p1 .online_kf {
	float: right;
	width: 230px;
	overflow: hidden;
}
/*底部*/
#footer .footer {
	clear: both;
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 25px;
}

#footer .footer_p1 {
	width: 1000px;
	margin-top: 15px;
	border-top: 1px solid #DDDDDD;
	padding: 15px 0px;
	border-bottom: 1px solid #f1f1f1;
	overflow: hidden;
}

#footer .footer_p1 .guide {
	float: left;
	width: 770px;
	overflow: hidden;
}

#footer .footer_p1 li {
	float: left;
	margin-right: 11px;
}

#footer .footer_p1 .guide .icon {
	float: left;
	margin-right: 15px;
}

#footer .footer_p1 .guide .bd {
	float: left;
	width: 90px;
}

#footer .footer_p1 .guide .bd b {
	height: 28px;
	display: block;
	font-family: "microsoft yahei";
	font-size: 14px;
	color: #666;
}

#footer .footer_p1 .guide .bd .list {
	line-height: 21px;
}

#footer .footer_p1 .guide .bd .list a {
	color: #666;
}

#footer .footer_p1 .online_kf {
	float: right;
	width: 230px;
	overflow: hidden;
}

#footer .footer_link {
	line-height: 35px;
	text-align: center;
	margin-bottom: 10px;
	color: #666;
}

#footer .footer_link a {
	margin: 0px 10px;
	color: #666;
}

#footer .footer_custom {
	text-align: center;
	line-height: 25px;
	color: #666;
	margin-bottom: 20px;
}

#footer .footer_custom a {
	color: #666;
}
/*右上角购物车样式*/
#settleup-2014 a,address,b,big,blockquote,body,center,cite,code,dd,del,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,label,legend,li,ol,p,pre,small,span,strong,u,ul,var {
	margin: 0;
	padding: 0
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
	display: block
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0
}

button,html input[type=button],input[type=submit] {
	-webkit-apperance: button;
	cursor: pointer
}

button[disabled],html input[disabled] {
	cursor: default
}

ol,ul {
	list-style: none
}

img {
	border: 0;
	vertical-align: middle
}

em,i,u {
	font-style: normal
}

.fl {
	float: left
}

.fr {
	float: right
}

.al {
	text-align: left
}

.ac {
	text-align: center
}

.ar {
	text-align: right
}

.hide {
	display: none
}

.clear,.clr {
	display: block;
	overflow: hidden;
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

.clearfix {
	*zoom: 1
}

.dorpdown {
	position: relative
}

.dorpdown-layer {
	display: none;
	position: absolute
}

.dorpdown:hover .dorpdown-layer,.hover .dorpdown-layer {
	display: block
}

.cw-icon {
	position: relative;
	cursor: default;
	zoom: 1
}

.cw-icon .i,.cw-icon i {
	display: block;
	position: absolute;
	overflow: hidden
}

body {
	font: 12px/150% Arial,Verdana,"\5b8b\4f53";
	color: #666;
	background: #fff
}

a {
	color: #666;
	text-decoration: none
}

a:hover {
	color: #C81623
}

.m,.mb,.mc,.mt,.p-detail,.p-img,.p-market,.p-name,.p-price,.sm,.smb,.smc,.smt {
	overflow: hidden
}

#settleup-2014 {
	float: right;
	z-index: 11;
	height: 36px;
	margin-top: 25px;
}

#settleup-2014 .cw-icon {
	width: 75px;
	height: 34px;
	border: 1px solid #DFDFDF;
	padding: 0 28px 0 36px;
	background: #F9F9F9;
	text-align: center;
	line-height: 34px
}

#settleup-2014 .ci-left {
	top: 9px;
	left: 18px;
	width: 18px;
	height: 16px;
	background: url(../Images/jd2015img.png) 0 -58px no-repeat;
	_background: url(../Images/jd2015img.png) 0 -91px no-repeat
}

#settleup-2014 .ci-right {
	top: 11px;
	right: 10px;
	width: 7px;
	height: 13px;
	overflow: hidden;
	font: 400 13px/13px simsun;
	color: #999
}

#settleup-2014 .ci-count {
	position: absolute;
	top: -4px;
	left: 104px;
	display: inline-block;
	*zoom: 1;
	*display: inline;
	padding: 1px 2px;
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	background-color: #c81623;
	border-radius: 7px 7px 7px 0;
	min-width: 12px;
	text-align: center
}

#settleup-2014.hover .cw-icon,#settleup-2014.hover .dorpdown-layer,#settleup-2014:hover .cw-icon,#settleup-2014:hover .dorpdown-layer {
	background: #fff;
	border: 1px solid #ddd;
	box-shadow: 0 0 5px rgba(0,0,0,.2)
}

#settleup-2014.hover .dorpdown-layer,#settleup-2014:hover .dorpdown-layer {
	display: block;
	right: 0;
	_right: -1px;
	width: 308px
}

#settleup-2014.hover .spacer,#settleup-2014:hover .spacer {
	position: absolute;
	right: 0;
	top: -7px;
	width: 139px;
	height: 12px;
	background: #fff
}

#settleup-2014 .prompt {
	padding: 10px 15px
}

#settleup-2014 .nogoods {
	padding-left: 30px;
	height: 49px;
	line-height: 49px;
	overflow: hidden;
	color: #999
}

#settleup-2014 .nogoods b {
	float: left;
	width: 38px;
	height: 49px;
	background-image: url(../Images/settleup-nogoods.png)
}

#settleup-content {
	position: relative;
	z-index: 2;
	width: 100%;
	background: #fff
}

#settleup-content .loading {
	display: block;
	height: 50px;
	background: url(../Images/loading.gif) no-repeat center center
}

#settleup-content .smt {
	height: 25px;
	padding: 6px 8px;
	line-height: 25px
}

#settleup-content .smc {
	background: #fff;
	height: auto!important;
	height: 344px;
	max-height: 344px;
	overflow-y: auto
}

#settleup-content .smb {
	padding: 8px;
	background: #F5F5F5;
	_height: 45px;
	_padding-top: 15px;
	_padding-bottom: 0
}

#settleup-content .smb .p-total {
	float: left;
	line-height: 29px
}

#settleup-content .smb span {
	color: #c81623
}

#settleup-content .smb a {
	float: right;
	height: 29px;
	padding: 0 10px;
	background: #E4393C;
	color: #fff;
	text-align: center;
	font-weight: 700;
	line-height: 29px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px
}

#settleup-content ul {
	margin-top: -1px
}

#settleup-content li {
	padding: 8px 10px;
	border-top: 1px dotted #ccc;
	overflow: hidden;
	line-height: 17px;
	vertical-align: bottom;
	*zoom: 1
}

#settleup-content li.hover,#settleup-content li:hover {
	background: #F5F5F5
}

#settleup-content li .gift {
	height: 17px;
	width: 282px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

#settleup-content li .gift a {
	color: #999
}

#settleup-content li .gift-jq {
	color: #999;
	clear: both
}

#settleup-content .p-img {
	float: left;
	width: 50px;
	height: 50px;
	border: 1px solid #ddd;
	padding: 0;
	margin-right: 10px;
	font-size: 0
}

#settleup-content .p-name {
	float: left;
	width: 120px;
	height: 52px
}

#settleup-content .p-detail {
	float: right;
	text-align: right;
	font: 12px/150% Arial,Verdana,'\5b8b\4f53'
}

#settleup-content .p-price {
	font-weight: 700;
}

#settleup-iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 100%;
	background: #fff
}

#settleup-2014 .dt-mz {
	color: #999;
	width: 310px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

#settleup-2014 .dt-mz a {
	color: #999
}

#settleup-2014 .dt-mz:hover {
	background: #fff
}

#mcart-suit .dt,#mcart-suit .dt:hover {
	background: #d3ebff
}

#mcart-mj .dt,#mcart-mj .dt:hover,#mcart-mz .dt,#mcart-mz .dt:hover {
	background: #bffab1
}

#settleup-content .fr .hl-green,#settleup-content .fr .hl-orange {
	margin-right: 0
}

#settleup-content .hl-green,#settleup-content .hl-orange {
	margin-right: 5px;
	color: #fff;
	display: inline-block;
	*zoom: 1;
	padding: 0 2px;
	font: 12px/16px simsun
}

#settleup-content .hl-green {
	background: #3b0
}

#settleup-content .hl-orange {
	background: #f60
}

.root61 #settleup-2014 {
	margin-right: 65px
}

#settleup-2014 .hover .ci-left {
	_background: url(../Images/jd2015img.png) 0 -116px no-repeat
}
/*对话框*/
.ui-dialog-add {
	border: 4px solid rgba(0,0,0,.1);
	border: 4px solid #ccc\9;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.ui-dialog-title {
	position: relative;
	padding: 0 10px;
	height: 31px;
	line-height: 31px;
	background: #f3f3f3;
	font-size: 14px;
	color: #666;
	font-family: "Microsoft YaHei";
}

.ui-dialog-content {
	padding: 10px;
	overflow: auto;
	background: #fff;
}

.ui-dialog-close {
	cursor: pointer;
	display: block;
	position: absolute;
	z-index: 100000;
	top: 10px;
	right: 10px;
	overflow: hidden;
	width: 13px;
	height: 13px;
	background: url(../Images/dialog.png) no-repeat;
	font-size: 0;
}



/*对话框*/
.ui-dialog-add1 {
	border: 4px solid rgba(0,0,0,.1);
	border: 4px solid #ccc\9;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.ui-dialog-title1 {
	position: relative;
	padding: 0 10px;
	height: 31px;
	line-height: 31px;
	background: #f3f3f3;
	font-size: 14px;
	color: #666;
	font-family: "Microsoft YaHei";
}

.ui-dialog-content1 {
	padding: 10px;
	overflow: auto;
	background: #fff;
}

.ui-dialog-close1 {
	cursor: pointer;
	display: block;
	position: absolute;
	z-index: 100000;
	top: 10px;
	right: 10px;
	overflow: hidden;
	width: 13px;
	height: 13px;
	background: url(../Images/dialog.png) no-repeat;
	font-size: 0;
}



/*
a标签按钮
<a class="ui-button ui-button-gray mr10" href="javascript:void(0)">确定</a>
*/
a.ui-button:hover {
	text-decoration: none;
	color: #000;
}

a.ui-button-gray {
	background-image: linear-gradient(-90deg,#fc8f53,#ff594c);
	filter: none;
	box-shadow: none;
	text-shadow: none;
	border-color: #999;
	color: #666;
}

a.ui-button {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 28px;
	color: #fff;
	border: none;
	border: 1px solid #f96765;
	border-radius: 2px;
	vertical-align: middle;
	cursor: pointer;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 0 0 #fe8c8a inset;
	background:#fc8f53;
	background: linear-gradient(-90deg,#fc8f53,#ff594c);
	margin-top: 0px;
	
}

a.ui-button2 {
	height: 30px;
	line-height: 30px;
	padding: 0 28px;
	color: Gray;
	border: 1px solid #DDD;
	background-image: linear-gradient(-90deg,#fc8f53,#ff594c);
	border-radius: 2px;
	vertical-align: middle;
	cursor: default;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,.2);
}
/*
文字截断, 在段落中，需设置高和行高
<p class="weizijieduan" style="width:373px;height:20px; line-height:20px;">
    <span>手机数手机数码</span>
</p>
*/
.weizijieduan {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-moz-binding: url("ellipsis.xml#ellipsis");
}



/*搜索图标按键 eg BatchOrder.html */
.searchbtn {
	position: relative;
	background-color: #fff;
	color: #fa4f00;
}

.searchbtn b {
	position: absolute;
	right: -1px;
	top: 1px;
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	height: 14px;
	overflow: hidden;
	background: url(../Images/order-icon20150212.png) -8px -58px
} 